<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - /usr/include/c++/7/bits/stl_uninitialized.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - <a href="index.html">usr/include/c++/7/bits</a> - stl_uninitialized.h<span style="font-size: 80%;"> (<a href="stl_uninitialized.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">22</td>
            <td class="headerCovTableEntry">25</td>
            <td class="headerCovTableEntryMed">88.0 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">30</td>
            <td class="headerCovTableEntry">36</td>
            <td class="headerCovTableEntryMed">83.3 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><a href="stl_uninitialized.h.func.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></a></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#74">_ZNSt20__uninitialized_copyILb0EE13__uninit_copyIPSt6vectorIiSaIiEES5_EET0_T_S7_S6_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#97">_ZNSt20__uninitialized_copyILb1EE13__uninit_copyIPiS2_EET0_T_S4_S3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#113">_ZSt18uninitialized_copyIPSt6vectorIiSaIiEES3_ET0_T_S5_S4_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#113">_ZSt18uninitialized_copyIPiS0_ET0_T_S2_S1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#285">_ZSt22__uninitialized_copy_aIPSt6vectorIiSaIiEES3_S2_ET0_T_S5_S4_RSaIT1_E</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#285">_ZSt22__uninitialized_copy_aIPiS0_iET0_T_S2_S1_RSaIT1_E</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#541">_ZNSt27__uninitialized_default_n_1ILb1EE18__uninit_default_nIPfmEET_S3_T0_</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#572">_ZSt25__uninitialized_default_nIPfmET_S1_T0_</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#641">_ZSt27__uninitialized_default_n_aIPfmfET_S1_T0_RSaIT1_E</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#97">_ZNSt20__uninitialized_copyILb1EE13__uninit_copyIPKfPfEET0_T_S6_S5_</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#113">_ZSt18uninitialized_copyIPKfPfET0_T_S4_S3_</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#285">_ZSt22__uninitialized_copy_aIPKfPffET0_T_S4_S3_RSaIT1_E</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#74">_ZNSt20__uninitialized_copyILb0EE13__uninit_copyISt13move_iteratorIPSt6vectorIS3_IiSaIiEESaIS5_EEES8_EET0_T_SB_SA_</a></td>
              <td class="coverFnHi">56</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#113">_ZSt18uninitialized_copyISt13move_iteratorIPSt6vectorIS1_IiSaIiEESaIS3_EEES6_ET0_T_S9_S8_</a></td>
              <td class="coverFnHi">56</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#285">_ZSt22__uninitialized_copy_aISt13move_iteratorIPSt6vectorIS1_IiSaIiEESaIS3_EEES6_S5_ET0_T_S9_S8_RSaIT1_E</a></td>
              <td class="coverFnHi">56</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#303">_ZSt34__uninitialized_move_if_noexcept_aIPSt6vectorIS0_IiSaIiEESaIS2_EES5_SaIS4_EET0_T_S8_S7_RT1_</a></td>
              <td class="coverFnHi">56</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#74">_ZNSt20__uninitialized_copyILb0EE13__uninit_copyIPKSt6vectorIiSaIiEEPS4_EET0_T_S9_S8_</a></td>
              <td class="coverFnHi">663</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#113">_ZSt18uninitialized_copyIPKSt6vectorIiSaIiEEPS2_ET0_T_S7_S6_</a></td>
              <td class="coverFnHi">663</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#285">_ZSt22__uninitialized_copy_aIPKSt6vectorIiSaIiEEPS2_S2_ET0_T_S7_S6_RSaIT1_E</a></td>
              <td class="coverFnHi">663</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#74">_ZNSt20__uninitialized_copyILb0EE13__uninit_copyISt13move_iteratorIPSt6vectorIiSaIiEEES6_EET0_T_S9_S8_</a></td>
              <td class="coverFnHi">2294</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#113">_ZSt18uninitialized_copyISt13move_iteratorIPSt6vectorIiSaIiEEES4_ET0_T_S7_S6_</a></td>
              <td class="coverFnHi">2294</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#285">_ZSt22__uninitialized_copy_aISt13move_iteratorIPSt6vectorIiSaIiEEES4_S3_ET0_T_S7_S6_RSaIT1_E</a></td>
              <td class="coverFnHi">2294</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#303">_ZSt34__uninitialized_move_if_noexcept_aIPSt6vectorIiSaIiEES3_SaIS2_EET0_T_S6_S5_RT1_</a></td>
              <td class="coverFnHi">2294</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#97">_ZNSt20__uninitialized_copyILb1EE13__uninit_copyIPKiPiEET0_T_S6_S5_</a></td>
              <td class="coverFnHi">4761</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#113">_ZSt18uninitialized_copyIPKiPiET0_T_S4_S3_</a></td>
              <td class="coverFnHi">4761</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#285">_ZSt22__uninitialized_copy_aIPKiPiiET0_T_S4_S3_RSaIT1_E</a></td>
              <td class="coverFnHi">4761</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#74">_ZNSt20__uninitialized_copyILb0EE13__uninit_copyIN9__gnu_cxx17__normal_iteratorIPKSt6vectorIiSaIiEES4_IS6_SaIS6_EEEEPS6_EET0_T_SE_SD_</a></td>
              <td class="coverFnHi">18025</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#113">_ZSt18uninitialized_copyIN9__gnu_cxx17__normal_iteratorIPKSt6vectorIiSaIiEES2_IS4_SaIS4_EEEEPS4_ET0_T_SC_SB_</a></td>
              <td class="coverFnHi">18025</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#285">_ZSt22__uninitialized_copy_aIN9__gnu_cxx17__normal_iteratorIPKSt6vectorIiSaIiEES2_IS4_SaIS4_EEEEPS4_S4_ET0_T_SC_SB_RSaIT1_E</a></td>
              <td class="coverFnHi">18025</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#97">_ZNSt20__uninitialized_copyILb1EE13__uninit_copyISt13move_iteratorIPiES3_EET0_T_S6_S5_</a></td>
              <td class="coverFnHi">824328</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#113">_ZSt18uninitialized_copyISt13move_iteratorIPiES1_ET0_T_S4_S3_</a></td>
              <td class="coverFnHi">824328</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#285">_ZSt22__uninitialized_copy_aISt13move_iteratorIPiES1_iET0_T_S4_S3_RSaIT1_E</a></td>
              <td class="coverFnHi">824328</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#303">_ZSt34__uninitialized_move_if_noexcept_aIPiS0_SaIiEET0_T_S3_S2_RT1_</a></td>
              <td class="coverFnHi">824328</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#97">_ZNSt20__uninitialized_copyILb1EE13__uninit_copyIN9__gnu_cxx17__normal_iteratorIPKiSt6vectorIiSaIiEEEEPiEET0_T_SC_SB_</a></td>
              <td class="coverFnHi">26533234</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#113">_ZSt18uninitialized_copyIN9__gnu_cxx17__normal_iteratorIPKiSt6vectorIiSaIiEEEEPiET0_T_SA_S9_</a></td>
              <td class="coverFnHi">26533234</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_uninitialized.h.gcov.html#285">_ZSt22__uninitialized_copy_aIN9__gnu_cxx17__normal_iteratorIPKiSt6vectorIiSaIiEEEEPiiET0_T_SA_S9_RSaIT1_E</a></td>
              <td class="coverFnHi">26533234</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
